<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<title>Tools</title>
</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-dark bg-secondary mb-5">
	 	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
	 		<span class="navbar-toggler-icon"></span>
	 		
	 	</button>
	 	<div class="collapse navbar-collapse" id="sample-nav">
	 		<ul class="navbar-nav mx-auto">
	 			<li class="nav-item">
	 				<a href="./index.html" class="nav-link">Home</a>
	 			</li>
	 			<li>
	 				<a href="./projects.html" class="nav-link">Projects Link</a>
	 			</li>
	 			<li>
	 				<a href="#" class="nav-link">Tools</a>
	 			</li>
	 			<li>
	 				<a href="./contact.html" class="nav-link">Contacts</a>
	 			</li>
	 		</ul>
	 	</div>
	 	
	 </nav>

	 <div class="container-fluid my-5">

	 	<h1 class="text-center my-5">Core Tools</h1>

	 	<div class="d-flex flex-row justify-content-center flex-wrap text-center">
	 	         <img src="../images/logo-html5.png" class="img-fluid inline" style="width: 80px;" >
	 	</div>
	 	<div class="d-flex flex-row justify-content-center text-center">
	 		<div>
	 			<img src="../images/logo-css3.png" class="img-fluid"  style="width: 80px;">
	 		</div>
	 		<div>
	 			<img src="../images/logo-javascript.png" class="img-fluid"  style="width: 80px;">
	 		</div>
	 	</div>
	 	<h1 class="text-center my-5">Other Tools</h1>
	 	<div class="d-flex flex-row justify-content-around align-item-center flex-wrap ">
	 		<div>
	 			<img src="../images/logo-mongodb.png" class="img-fluid"  style="width: 80px;">
	 		</div>
	 		<div>
	 			<img src="../images/logo-nodejs.png" class="img-fluid"  style="width: 80px;">
	 		</div>
	 		<div>
	 			<img src="../images/logo-expressjs.png" class="img-fluid"  style="width: 80px;">
	 		</div>
	 		<div>
	 			<img src="../images/logo-react.png" class="img-fluid"  style="width: 80px;">
	 		</div>
	 		<div>
	 			<img src="../images/logo-heroku.png" class="img-fluid"  style="width: 80px;">
	 		</div>
	 		<div>
	 			<img src="../images/logo-git.png" class="img-fluid"  style="width: 80px;">
	 		</div>
	 		<div>
	 			<img src="../images/logo-sublime-text-3.png" class="img-fluid"  style="width: 80px;">
	 		</div>
	 		<div>
	 			<img src="../images/logo-postman.png" class="img-fluid"  style="width: 80px;">
	 		</div>
	 		<div><img src="../images/logo-gitlab-ci-cd.png" class="img-fluid"  style="width: 80px;">
	 		</div>
	 	</div>
	 </div>



<!-- Footer -->
<footer class="p-3 bg-primary mt-5">
	<p class="text-center text-white">Ada Lovelace</p>
	<p class="text-center text-white">
		Disclaimer
	</p>
</footer>

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>





